[
  {
    "descSkillTextId": 30001,
    "id": 1,
    "targetSkillTextId": 10022
  },
  {
    "descSkillTextId": 30002,
    "id": 2,
    "targetSkillTextId": 10051
  },
  {
    "descSkillTextId": 30003,
    "id": 3,
    "targetSkillTextId": 10055
  },
  {
    "descSkillTextId": 30004,
    "id": 4,
    "targetSkillTextId": 10066
  },
  {
    "descSkillTextId": 30005,
    "id": 5,
    "targetSkillTextId": 10093
  },
  {
    "descSkillTextId": 30006,
    "id": 6,
    "targetSkillTextId": 10096
  },
  {
    "descSkillTextId": 30007,
    "id": 7,
    "targetSkillTextId": 10100
  },
  {
    "descSkillTextId": 30008,
    "id": 8,
    "targetSkillTextId": 10101
  },
  {
    "descSkillTextId": 30009,
    "id": 9,
    "targetSkillTextId": 10102
  },
  {
    "descSkillTextId": 30010,
    "id": 10,
    "targetSkillTextId": 10103
  },
  {
    "descSkillTextId": 30011,
    "id": 11,
    "targetSkillTextId": 10104
  },
  {
    "descSkillTextId": 30012,
    "id": 12,
    "targetSkillTextId": 10105
  },
  {
    "descSkillTextId": 30013,
    "id": 13,
    "targetSkillTextId": 10112
  },
  {
    "descSkillTextId": 30014,
    "id": 14,
    "targetSkillTextId": 10113
  },
  {
    "descSkillTextId": 30015,
    "id": 15,
    "targetSkillTextId": 10014
  },
  {
    "descSkillTextId": 30016,
    "id": 16,
    "targetSkillTextId": 10040
  },
  {
    "descSkillTextId": 30017,
    "id": 17,
    "targetSkillTextId": 10091
  },
  {
    "descSkillTextId": 30018,
    "id": 18,
    "targetSkillTextId": 10077
  },
  {
    "descSkillTextId": 30019,
    "id": 19,
    "targetSkillTextId": 10036
  },
  {
    "descSkillTextId": 30020,
    "id": 20,
    "targetSkillTextId": 10120
  },
  {
    "descSkillTextId": 30021,
    "id": 21,
    "targetSkillTextId": 10121
  },
  {
    "descSkillTextId": 30022,
    "id": 22,
    "targetSkillTextId": 10122
  },
  {
    "descSkillTextId": 30023,
    "id": 23,
    "targetSkillTextId": 10123
  },
  {
    "descSkillTextId": 30024,
    "id": 24,
    "targetSkillTextId": 10126
  },
  {
    "descSkillTextId": 30025,
    "id": 25,
    "targetSkillTextId": 10127
  },
  {
    "descSkillTextId": 30026,
    "id": 26,
    "targetSkillTextId": 10137
  },
  {
    "descSkillTextId": 30027,
    "id": 27,
    "targetSkillTextId": 10138
  },
  {
    "descSkillTextId": 30028,
    "id": 28,
    "targetSkillTextId": 10152
  },
  {
    "descSkillTextId": 30062,
    "id": 29,
    "targetSkillTextId": 10168
  },
  {
    "descSkillTextId": 30030,
    "id": 30,
    "targetSkillTextId": 10043
  },
  {
    "descSkillTextId": 30031,
    "id": 31,
    "targetSkillTextId": 10142
  },
  {
    "descSkillTextId": 30032,
    "id": 32,
    "targetSkillTextId": 10143
  },
  {
    "descSkillTextId": 30058,
    "id": 33,
    "targetSkillTextId": 10148
  },
  {
    "descSkillTextId": 30059,
    "id": 34,
    "targetSkillTextId": 10149
  },
  {
    "descSkillTextId": 30033,
    "id": 35,
    "targetSkillTextId": 10144
  },
  {
    "descSkillTextId": 30034,
    "id": 36,
    "targetSkillTextId": 10061
  },
  {
    "descSkillTextId": 30035,
    "id": 37,
    "targetSkillTextId": 10075
  },
  {
    "descSkillTextId": 30036,
    "id": 38,
    "targetSkillTextId": 10057
  },
  {
    "descSkillTextId": 30037,
    "id": 39,
    "targetSkillTextId": 10042
  },
  {
    "descSkillTextId": 30038,
    "id": 40,
    "targetSkillTextId": 10009
  },
  {
    "descSkillTextId": 30039,
    "id": 41,
    "targetSkillTextId": 10023
  },
  {
    "descSkillTextId": 30040,
    "id": 42,
    "targetSkillTextId": 10145
  },
  {
    "descSkillTextId": 30041,
    "id": 43,
    "targetSkillTextId": 10146
  },
  {
    "descSkillTextId": 30042,
    "id": 44,
    "targetSkillTextId": 10130
  },
  {
    "descSkillTextId": 30043,
    "id": 45,
    "targetSkillTextId": 10131
  },
  {
    "descSkillTextId": 30044,
    "id": 46,
    "targetSkillTextId": 10132
  },
  {
    "descSkillTextId": 30045,
    "id": 47,
    "targetSkillTextId": 10124
  },
  {
    "descSkillTextId": 30057,
    "id": 48,
    "targetSkillTextId": 10116
  },
  {
    "descSkillTextId": 30047,
    "id": 49,
    "targetSkillTextId": 10153
  },
  {
    "descSkillTextId": 30048,
    "id": 50,
    "targetSkillTextId": 10154
  },
  {
    "descSkillTextId": 30049,
    "id": 51,
    "targetSkillTextId": 10158
  },
  {
    "descSkillTextId": 30050,
    "id": 52,
    "targetSkillTextId": 10159
  },
  {
    "descSkillTextId": 30051,
    "id": 53,
    "targetSkillTextId": 10155
  },
  {
    "descSkillTextId": 30052,
    "id": 54,
    "targetSkillTextId": 10156
  },
  {
    "descSkillTextId": 30053,
    "id": 55,
    "targetSkillTextId": 10157
  },
  {
    "descSkillTextId": 30054,
    "id": 56,
    "targetSkillTextId": 10160
  },
  {
    "descSkillTextId": 30055,
    "id": 57,
    "targetSkillTextId": 10161
  },
  {
    "descSkillTextId": 30060,
    "id": 58,
    "targetSkillTextId": 10165
  },
  {
    "descSkillTextId": 30056,
    "id": 59,
    "targetSkillTextId": 10164
  },
  {
    "descSkillTextId": 30046,
    "id": 60,
    "targetSkillTextId": 10139
  },
  {
    "descSkillTextId": 30061,
    "id": 61,
    "targetSkillTextId": 10166
  },
  {
    "descSkillTextId": 30029,
    "id": 62,
    "targetSkillTextId": 10141
  },
  {
    "descSkillTextId": 30063,
    "id": 63,
    "targetSkillTextId": 10167
  },
  {
    "descSkillTextId": 30064,
    "id": 64,
    "targetSkillTextId": 10169
  }
]